- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# MultiSwitch File Reference

`#include <osg/Group>`
`#include <osgSim/Export>`

Include dependency graph for MultiSwitch:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgSim
## Classes
class | osgSim::MultiSwitch
| MultiSwitch is a Group node which allows switching between sets of selected children. More...
## Defines
#define | OSG_MULTISWITCH 1

## Define Documentation

#define OSG_MULTISWITCH 1